p { 
   margin:0cm; 
   margin-bottom:.0001pt; 
   font-size:12.0pt; 
   font-family:Times New Roman;  }
h1 { 
    margin-top:12.0pt; 
    margin-right:0cm; 
    margin-bottom:3.0pt; 
    margin-left:0cm; 
    font-size:16.0pt; 
    font-family:Arial;  }
h2 { 
    margin-top:12.0pt; 
    margin-right:0cm; 
    margin-bottom:3.0pt; 
    margin-left:0cm; 
    font-size:14.0pt; 
    font-family:Arial; 
    font-style:italic;  }
h3 { 
    margin-top:12.0pt; 
    margin-right:0cm; 
    margin-bottom:3.0pt; 
    margin-left:0cm; 
    font-size:13.0pt; 
    font-family:Arial;  }
h4 { 
    margin-top:12.0pt; 
    margin-right:0cm; 
    margin-bottom:3.0pt; 
    margin-left:0cm; 
    font-size:14.0pt; 
    font-family:Times New Roman;  }
h5 { 
    margin:0cm; 
    margin-bottom:.0001pt; 
    font-size:10.0pt; 
    font-family:Arial;  }
h6 { 
    margin-top:4.0pt; 
    margin-right:0cm; 
    margin-bottom:4.0pt; 
    margin-left:0cm; 
    text-align:center; 
    font-size:10.0pt; 
    font-family:Arial;  }
p.Heading7 { 
            margin:0cm; 
            margin-bottom:.0001pt; 
            text-align:center; 
            font-size:9.0pt; 
            font-family:Arial; 
            font-weight:bold;  }
p.Index1 { 
          margin-top:0cm; 
          margin-right:0cm; 
          margin-bottom:.0001pt; 
          margin-left:12.0pt; 
          text-indent:-12.0pt; 
          font-size:12.0pt; 
          font-family:Arial; 
          font-weight:bold;  }
p.Index2 { 
          margin-top:0cm; 
          margin-right:0cm; 
          margin-bottom:.0001pt; 
          margin-left:24.0pt; 
          text-indent:-12.0pt; 
          font-size:12.0pt; 
          font-family:Arial; 
          font-weight:bold;  }
p.Index3 { 
          margin-top:0cm; 
          margin-right:0cm; 
          margin-bottom:.0001pt; 
          margin-left:36.0pt; 
          text-indent:-12.0pt; 
          font-size:12.0pt; 
          font-family:Arial;  }
p.Index4 { 
          margin-top:0cm; 
          margin-right:0cm; 
          margin-bottom:.0001pt; 
          margin-left:48.0pt; 
          text-indent:-12.0pt; 
          font-size:12.0pt; 
          font-family:Arial;  }
p.Index5 { 
          margin-top:0cm; 
          margin-right:0cm; 
          margin-bottom:.0001pt; 
          margin-left:60.0pt; 
          text-indent:-12.0pt; 
          font-size:12.0pt; 
          font-family:Arial;  }
p.Toc1 { 
        margin:0cm; 
        margin-bottom:.0001pt; 
        font-size:14.0pt; 
        font-family:Verdana; 
        color:maroon; 
        font-weight:bold;  }
p.Toc2 { 
        margin-top:6.0pt; 
        margin-right:0cm; 
        margin-bottom:6.0pt; 
        margin-left:0cm; 
        text-align:justify; 
        font-size:10.0pt; 
        font-family:Arial; 
        text-transform:uppercase; 
        font-weight:bold;  }
p.Toc3 { 
        margin:0cm; 
        margin-bottom:.0001pt; 
        font-size:10.0pt; 
        font-family:Arial;  }
p.Toc4 { 
        margin-top:0cm; 
        margin-right:0cm; 
        margin-bottom:.0001pt; 
        margin-left:1.0cm; 
        font-size:10.0pt; 
        font-family:Arial;  }
p.Toc5 { 
        margin-top:0cm; 
        margin-right:0cm; 
        margin-bottom:.0001pt; 
        margin-left:42.55pt; 
        font-size:10.0pt; 
        font-family:Arial;  }
p.Toc6 { 
        margin-top:0cm; 
        margin-right:0cm; 
        margin-bottom:.0001pt; 
        margin-left:14.2pt; 
        font-size:10.0pt; 
        font-family:Arial;  }
p.Toc7 { 
        margin-top:0cm; 
        margin-right:0cm; 
        margin-bottom:.0001pt; 
        margin-left:72.0pt; 
        font-size:12.0pt; 
        font-family:Times New Roman;  }
p.Toc8 { 
        margin-top:0cm; 
        margin-right:0cm; 
        margin-bottom:.0001pt; 
        margin-left:84.0pt; 
        font-size:12.0pt; 
        font-family:Times New Roman;  }
p.Toc9 { 
        margin-top:0cm; 
        margin-right:0cm; 
        margin-bottom:.0001pt; 
        margin-left:96.0pt; 
        font-size:12.0pt; 
        font-family:Times New Roman;  }
p.Header { 
          margin:0cm; 
          margin-bottom:.0001pt; 
          font-size:12.0pt; 
          font-family:Times New Roman;  }
p.Footer { 
          margin:0cm; 
          margin-bottom:.0001pt; 
          font-size:12.0pt; 
          font-family:Times New Roman;  }
p.Tof { 
       margin-top:0cm; 
       margin-right:0cm; 
       margin-bottom:.0001pt; 
       margin-left:24.0pt; 
       text-indent:-24.0pt; 
       font-size:12.0pt; 
       font-family:Times New Roman;  }
p.BodyText { 
            margin:0cm; 
            margin-bottom:.0001pt; 
            text-align:justify; 
            font-size:10.0pt; 
            font-family:Arial;  }
p.BodyText2 { 
             margin:0cm; 
             margin-bottom:.0001pt; 
             font-size:11.0pt; 
             font-family:Arial;  }
p.BodyText3 { 
             margin:0cm; 
             margin-bottom:.0001pt; 
             text-align:right; 
             font-size:8.0pt; 
             font-family:Arial;  }
a:link { 
        color:maroon; 
        text-decoration:underline; 
        text-underline:single;  }
span.Hyperlink { 
                color:maroon; 
                text-decoration:underline; 
                text-underline:single;  }
a:visited { 
           color:maroon; 
           text-decoration:underline; 
           text-underline:single;  }
span.HyperlinkFollowed { 
                        color:maroon; 
                        text-decoration:underline; 
                        text-underline:single;  }
p.PlainText { 
             margin:0cm; 
             margin-bottom:.0001pt; 
             font-size:10.0pt; 
             font-family:Courier New;  }
p.TutorialTtuloCaptulo { 
                        margin:0cm; 
                        margin-bottom:.0001pt; 
                        text-align:right; 
                        font-size:28.0pt; 
                        font-family:Verdana; 
                        color:maroon; 
                        font-weight:bold;  }
p.TutorialNombreCaptulo { 
                         margin:0cm; 
                         margin-bottom:.0001pt; 
                         text-align:right; 
                         font-size:14.0pt; 
                         font-family:Arial; 
                         font-weight:bold;  }
p.TutorialContenido { 
                     margin:0cm; 
                     margin-bottom:.0001pt; 
                     font-size:12.0pt; 
                     font-family:Arial; 
                     color:maroon; 
                     font-weight:bold;  }
p.TutorialSubcontenido { 
                        margin-top:0cm; 
                        margin-right:0cm; 
                        margin-bottom:.0001pt; 
                        margin-left:14.2pt; 
                        text-indent:-14.2pt; 
                        font-size:10.0pt; 
                        font-family:Arial; 
                        color:maroon; 
                        font-weight:bold;  }
p.TutorialAnexo { 
                 margin:0cm; 
                 margin-bottom:.0001pt; 
                 font-size:12.0pt; 
                 font-family:Arial; 
                 color:maroon; 
                 font-weight:bold;  }
p.TutorialEjercicios { 
                      margin:0cm; 
                      margin-bottom:.0001pt; 
                      font-size:12.0pt; 
                      font-family:Arial; 
                      color:maroon; 
                      font-weight:bold;  }
p.TutorialSubcontenido2 { 
                         margin-top:0cm; 
                         margin-right:0cm; 
                         margin-bottom:.0001pt; 
                         margin-left:14.2pt; 
                         text-indent:-14.2pt; 
                         font-size:10.0pt; 
                         font-family:Arial; 
                         color:maroon; 
                         font-weight:bold;  }
p.parrafo { 
           margin:0cm; 
           margin-bottom:.0001pt; 
           text-align:justify; 
           font-size:11.0pt; 
           font-family:Arial;  }
p.inlinenormal5 { 
                 margin-right:0cm; 
                 margin-left:0cm; 
                 font-size:12.0pt; 
                 font-family:Times New Roman; 
                 margin:0cm; 
                 margin-bottom:.0001pt; 
                 font-size:14.0pt; 
                 font-family:Arial; 
                 text-align:justify; 
                 font-weight:bold; 
                 color:maroon;  }
OL { 
    margin-top:0px; 
    margin-bottom:0px;  }
UL { 
    margin-top:0px; 
    margin-bottom:0px;  }
p.InlineBodyText6 { 
                   margin:0cm; 
                   margin-bottom:4.0pt; 
                   text-align:justify; 
                   font-size:10.0pt; 
                   font-family:Arial; 
                   margin-top:4.0pt; 
                   margin-right:0cm; 
                   margin-left:0cm;  }
p.InlineBodyText8 { 
                   margin:0cm; 
                   margin-bottom:6.0pt; 
                   font-size:10.0pt; 
                   font-family:Arial; 
                   margin-top:6.0pt; 
                   margin-right:0cm; 
                   margin-left:0cm; 
                   text-align:justify; 
                   font-weight:bold; 
                   color:maroon;  }
p.InlineBodyText21 { 
                    margin:0cm; 
                    margin-bottom:6.0pt; 
                    font-size:11.0pt; 
                    font-family:Arial; 
                    margin-top:6.0pt; 
                    margin-right:0cm; 
                    margin-left:0cm;  }
p.InlineNormal12 { 
                  margin:0cm; 
                  margin-bottom:.0001pt; 
                  font-size:10.0pt; 
                  font-family:Arial; 
                  text-align:center; 
                  font-weight:bold; 
                  color:white;  }
p.InlineNormal7 { 
                 margin:0cm; 
                 margin-bottom:.0001pt; 
                 font-size:10.0pt; 
                 font-family:Arial; 
                 text-align:justify;  }
p.InlineNormal1 { 
                 margin:0cm; 
                 margin-bottom:.0001pt; 
                 font-size:10.0pt; 
                 font-family:Arial;  }
p.InlineBodyText22 { 
                    margin:0cm; 
                    margin-bottom:6.0pt; 
                    font-size:10.0pt; 
                    font-family:Arial; 
                    margin-top:6.0pt; 
                    margin-right:0cm; 
                    margin-left:0cm;  }
p.InlineNormal11 { 
                  margin:0cm; 
                  margin-bottom:4.0pt; 
                  font-size:10.0pt; 
                  font-family:Arial; 
                  margin-top:4.0pt; 
                  margin-right:0cm; 
                  margin-left:0cm;  }
p.InlineNormal9 { 
                 margin:0cm; 
                 margin-bottom:4.0pt; 
                 font-size:8.0pt; 
                 font-family:Arial; 
                 margin-top:4.0pt; 
                 margin-right:0cm; 
                 margin-left:0cm; 
                 color:maroon;  }
p.InlineBodyText4 { 
                   margin:0cm; 
                   margin-bottom:6.0pt; 
                   font-size:10.0pt; 
                   font-family:Arial; 
                   margin-top:6.0pt; 
                   margin-right:0cm; 
                   margin-left:0cm; 
                   text-align:justify; 
                   font-weight:bold; 
                   text-decoration:underline; 
                   text-underline:single;  }
p.InlineNormal13 { 
                  margin:0cm; 
                  margin-bottom:4.0pt; 
                  font-size:12.0pt; 
                  font-family:Times New Roman; 
                  margin-top:4.0pt; 
                  margin-right:0cm; 
                  margin-left:0cm; 
                  text-align:justify;  }
p.InlineBodyText { 
                  margin:0cm; 
                  margin-bottom:6.0pt; 
                  font-size:10.0pt; 
                  font-family:Arial; 
                  margin-top:6.0pt; 
                  margin-right:0cm; 
                  margin-left:0cm;  }
p.InlineNormal8 { 
                 margin:0cm; 
                 margin-bottom:4.0pt; 
                 font-size:10.0pt; 
                 font-family:Arial; 
                 margin-top:4.0pt; 
                 margin-right:0cm; 
                 margin-left:0cm; 
                 text-align:justify; 
                 background:yellow;  }
p.InlineNormal4 { 
                 margin:0cm; 
                 margin-bottom:.0001pt; 
                 font-size:12.0pt; 
                 font-family:Arial; 
                 font-weight:bold;  }
p.InlineBodyText25 { 
                    margin:0cm; 
                    margin-bottom:6.0pt; 
                    font-size:11.0pt; 
                    font-family:Arial; 
                    margin-top:6.0pt; 
                    margin-right:0cm; 
                    margin-left:11.35pt; 
                    text-align:justify; 
                    text-indent:-11.35pt;  }
p.InlineBodyText26 { 
                    margin:0cm; 
                    margin-bottom:4.0pt; 
                    font-size:9.0pt; 
                    font-family:Arial; 
                    margin-top:4.0pt; 
                    margin-right:0cm; 
                    margin-left:0cm; 
                    font-weight:bold;  }
p.InlineBodyText1 { 
                   margin:0cm; 
                   margin-bottom:6.0pt; 
                   font-size:10.0pt; 
                   font-family:Arial; 
                   margin-top:6.0pt; 
                   margin-right:0cm; 
                   margin-left:0cm; 
                   text-align:justify;  }
p.InlineBodyText7 { 
                   margin:0cm; 
                   margin-bottom:4.0pt; 
                   text-align:justify; 
                   font-size:9.0pt; 
                   font-family:Arial; 
                   margin-top:4.0pt; 
                   margin-right:0cm; 
                   margin-left:0cm;  }
p.InlineNormal10 { 
                  margin:0cm; 
                  margin-bottom:4.0pt; 
                  font-size:10.0pt; 
                  font-family:Arial; 
                  margin-top:4.0pt; 
                  margin-right:0cm; 
                  margin-left:0cm; 
                  font-weight:bold;  }
p.InlineBodyText9 { 
                   margin:0cm; 
                   margin-bottom:4.0pt; 
                   text-align:center; 
                   font-size:9.0pt; 
                   font-family:Arial; 
                   margin-top:4.0pt; 
                   margin-right:0cm; 
                   margin-left:0cm; 
                   font-weight:bold;  }
p.InlineTutorialContenido { 
                           margin:0cm; 
                           margin-bottom:.0001pt; 
                           font-size:12.0pt; 
                           font-family:Arial; 
                           color:maroon; 
                           font-weight:bold;  }
p.InlineNormal3 { 
                 margin:0cm; 
                 margin-bottom:.0001pt; 
                 font-size:12.0pt; 
                 font-family:Times New Roman; 
                 text-align:justify;  }
p.InlineBodyText28 { 
                    margin:0cm; 
                    margin-bottom:6.0pt; 
                    font-size:10.0pt; 
                    font-family:Arial; 
                    margin-top:6.0pt; 
                    margin-right:0cm; 
                    margin-left:0cm; 
                    text-align:justify;  }
p.InlineNormal2 { 
                 margin:0cm; 
                 margin-bottom:.0001pt; 
                 font-size:12.0pt; 
                 font-family:Times New Roman;  }
p.InlineBodyText2 { 
                   margin:0cm; 
                   margin-bottom:6.0pt; 
                   font-size:11.0pt; 
                   font-family:Arial; 
                   margin-top:6.0pt; 
                   margin-right:0cm; 
                   margin-left:18.0pt; 
                   text-indent:-18.0pt;  }
p.InlineNormal { 
                margin:0cm; 
                margin-bottom:.0001pt; 
                font-size:10.0pt; 
                font-family:Arial; 
                text-align:justify;  }
p.InlineBodyText210 { 
                     margin:0cm; 
                     margin-bottom:.0001pt; 
                     font-size:10.0pt; 
                     font-family:Arial;  }
p.InlineNormal14 { 
                  margin:0cm; 
                  margin-bottom:.0001pt; 
                  font-size:12.0pt; 
                  font-family:Times New Roman; 
                  text-align:right;  }
p.InlineNormal15 { 
                  margin:0cm; 
                  margin-bottom:4.0pt; 
                  font-size:10.0pt; 
                  font-family:Arial; 
                  margin-top:4.0pt; 
                  margin-right:0cm; 
                  margin-left:0cm; 
                  text-align:justify;  }
p.InlineBodyText211 { 
                     margin:0cm; 
                     margin-bottom:6.0pt; 
                     font-size:10.0pt; 
                     font-family:Arial; 
                     margin-top:6.0pt; 
                     margin-right:0cm; 
                     margin-left:0cm; 
                     font-weight:bold; 
                     color:maroon;  }
p.InlineTutorialNombreCaptulo { 
                               margin:0cm; 
                               margin-bottom:.0001pt; 
                               text-align:right; 
                               font-size:14.0pt; 
                               font-family:Arial; 
                               font-weight:bold;  }
p.InlineNormal16 { 
                  margin:0cm; 
                  margin-bottom:4.0pt; 
                  font-size:12.0pt; 
                  font-family:Times New Roman; 
                  margin-top:4.0pt; 
                  margin-right:0cm; 
                  margin-left:0cm;  }
p.InlineNormal6 { 
                 margin:0cm; 
                 margin-bottom:.0001pt; 
                 font-size:10.0pt; 
                 font-family:Arial; 
                 font-weight:bold;  }
p.InlineBodyText3 { 
                   margin:0cm; 
                   margin-bottom:10.0pt; 
                   font-size:10.0pt; 
                   font-family:Arial; 
                   margin-top:10.0pt; 
                   margin-right:0cm; 
                   margin-left:0cm;  }
p.InlineBodyText10 { 
                    margin:0cm; 
                    margin-bottom:.0001pt; 
                    text-align:center; 
                    font-size:9.0pt; 
                    font-family:Arial; 
                    font-weight:bold; 
                    color:white;  }
p.InlineBodyText5 { 
                   margin:0cm; 
                   margin-bottom:4.0pt; 
                   text-align:left; 
                   font-size:9.0pt; 
                   font-family:Arial; 
                   margin-top:4.0pt; 
                   margin-right:0cm; 
                   margin-left:0cm; 
                   font-weight:bold;  }
p.InlineTutorialTtuloCaptulo { 
                              margin:0cm; 
                              margin-bottom:.0001pt; 
                              text-align:right; 
                              font-size:28.0pt; 
                              font-family:Verdana; 
                              color:maroon; 
                              font-weight:bold;  }
p.InlineBodyText213 { 
                     margin:0cm; 
                     margin-bottom:4.0pt; 
                     font-size:9.0pt; 
                     font-family:Arial; 
                     margin-top:4.0pt; 
                     margin-right:0cm; 
                     margin-left:0cm;  }
